count: 3141
next: null
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=314
results:
- base_id: MA0088
  collection: CORE
  matrix_id: MA0088.1
  name: znf143
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0088.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0088.1/
  version: '1'
